Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Blog Ubuntu -- Správa "projektů" české komunity Ubuntu

Novinky: Školení nejen k OS Ubuntu pro širokou veřejnost, více informací zde.

Autor Téma: Formulář zdravotní pojišťovny - adobe  (Přečteno 834 krát)

dredata_zizalka

  • Stálý člen
  • ***
  • Příspěvků: 505
  • Karma: +27/-6
    • Zobrazit profil
Formulář zdravotní pojišťovny - adobe
« kdy: 28 Prosinec 2018, 20:18:24 »
Stejně jako loni řeším jak otevřít formulář ZP, letos už bohužel nemám k dispozici PC s win...
Zkoušela jsem do wine stáhnout adobe acrobat, ale nevím jaká verze 'win' tam je :-) takže mi to zatím nefunguje...

Zkoušela jsem různé vylomeniny v chromu a chromiu, nějaké online pdf otevírače...

Jak prosím otevřít tento formulář?
https://www.zpmvcr.cz/public-data/cf-files/file-1685-57.pdf

(tak abych nedostala hlášku:
Please wait...
If this message is not eventually replaced by the proper contents of the document, your PDF
viewer may not be able to display this type of document.
You can upgrade to the latest version of Adobe Reader for Windows®, Mac, or Linux® by
visiting http://www.adobe.com/go/reader_download.
For more assistance with Adobe Reader visit http://www.adobe.com/go/acrreader.)

TIBOR

  • Guru
  • *****
  • Příspěvků: 6124
  • Karma: +448/-21
  • Som uzivatel linuxovej distribucie, som linuxak?
    • Zobrazit profil
Re:Formulář zdravotní pojišťovny - adobe
« Odpověď #1 kdy: 28 Prosinec 2018, 20:35:25 »
Z tejto stranky si stiahni adobe reader
ftp://ftp.adobe.com/pub/adobe/reader/unix/9.x/9.5.5/enu/AdbeRdr9.5.5-1_i386linux_enu.deb
 a podla tejto stranky doinstaluj potrebne veci
https://linuxconfig.org/how-to-install-adobe-acrobat-reader-on-ubuntu-18-04-bionic-beaver-linux
Ten ftp je rovnaky ako v tom navode len mne sa nedarilo stiahnut ho pomocou wget.
Asus X751LB-TY014H Ubuntu 18.04 XX 64bit - Mate.
Linus, Lajnas, Línus, Luínus, Lajnus a je mi naozaj jedno, ako ľudia vyslovujú moje meno. Ale "Linux" je vždy "Linux". LINUS TORVALDS, tvorca Linuxového jadra.(V dokumente Revolution OS)

zeleno

  • Člen
  • **
  • Příspěvků: 134
  • Karma: +22/-0
    • Zobrazit profil
Re:Formulář zdravotní pojišťovny - adobe
« Odpověď #2 kdy: 28 Prosinec 2018, 21:35:29 »
Ak sa ti nepodarí spojazdniť adobe reader, tak skús cez wine tento program https://www.pdfxchange.cz/produkty/pdf-xchange-viewer
portable verzia ide aj bez inštalácie.
https://postimg.cc/2bSQb2CN

JirkaZ

  • Člen
  • **
  • Příspěvků: 193
  • Karma: +21/-1
    • Zobrazit profil
Re:Formulář zdravotní pojišťovny - adobe
« Odpověď #3 kdy: 28 Prosinec 2018, 23:11:34 »
Jde to otevřít např. v Master PDF Editoru 3, viz https://code-industry.net/free-pdf-editor/#get .

Jo, linuxové pdf prohlížeče a pdf formuláře - to je mazec, řešilo (a nevyřešilo) se to třeba v diskusi na https://www.linuxexpres.cz/software/cim-prohlizet-soubory-pdf-v-linuxu ...

juwa2

  • Závislák
  • ****
  • Příspěvků: 2486
  • Karma: +184/-37
    • Zobrazit profil
Re:Formulář zdravotní pojišťovny - adobe
« Odpověď #4 kdy: 29 Prosinec 2018, 18:19:48 »
Stejně jako loni řeším jak otevřít formulář ZP, letos už bohužel nemám k dispozici PC s win...
Zkoušela jsem do wine stáhnout adobe acrobat, ale nevím jaká verze 'win' tam je :-) takže mi to zatím nefunguje...

Ve wine je taková verze windows, jakou si tam nastavíš (Windows 2003 až W10).
Kód: [Vybrat]
winecfg
Dokonce lze každé wine aplikaci nastavit, jakou verzi Windows má používat... ;)


zeleno

  • Člen
  • **
  • Příspěvků: 134
  • Karma: +22/-0
    • Zobrazit profil

Janslav

  • Člen
  • **
  • Příspěvků: 173
  • Karma: +1/-1
    • Zobrazit profil
Re:Formulář zdravotní pojišťovny - adobe
« Odpověď #7 kdy: 31 Leden 2019, 17:19:12 »
Já jsem si bezproblémově nainstaloval Adobe Reader 9  tak, jak navrhuje Tibor v odkazu viz výše:

https://linuxconfig.org/how-to-install-adobe-acrobat-reader-on-ubuntu-18-04-bionic-beaver-linux

což mi umožnilo nejen snadno vyplnit předepsaný formulář zdravotního pojištění (a odeslat jej Datovou schránkou), ale dále používám Adobe pro čtení všech dokumentů PDF.
Mám Lubuntu 18.04.1 LTS.